@font-face {font-family: "iconfont";
  src: url("iconfont.eot-t=1573454152872"/*tpa=https://cs.wtaluo.com/zyqm/static/portal/zyqm/font/iconfont.eot?t=1573454152872*/); /* IE9 */
  src: url("iconfont.eot-t=1573454152872#iefix"/*tpa=https://cs.wtaluo.com/zyqm/static/portal/zyqm/font/iconfont.eot?t=1573454152872#iefix*/) format('embedded-opentype'), /* IE6-IE8 */
  url('data:application/x-font-woff2;charset=utf-8;base64,d09GMgABAAAAAAQQAAsAAAAACEAAAAPCAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHEIGVgCDFAqEBINTATYCJAMQCwoABCAFhG0HRxs8BxEVnEPJfhw456dgvTbJ1beGFTXJ+scgQNzy0gRWCi8qMxMBJu5NgAC3/d/WmURCWbqGRupp1o5s4PtvDLn7n8vpTfHWtyyntbZ13DsMMA4ooLEGjYkbpEAwJ+A2Xtk6HwIwiCQdUaJUhRroKKxmAhAd2rZuip4zolqoAh2BtaavyiOmYEHXxmoXgMnh78UbsgkdNCwSq22VViVbUOT5qRc+cog5hAY+gmg+OyAMAgmkAwpEk1pnPWScTEdiaNUVmQArCoE2l980CTFvoa627lSh4c8TViylA2QOveSuRC4XAl548+HihQ+MSOCqsQ7YgIXgGZHh5QQaVt90h80W5IwZ3HjW0PXjA1rOHOLfYsa4dUODWrfq7K5tb9VMNBcOYeCgOQYeS7LUmOWq5bpR44azprOtYsu0+Zm3Z2/WwuWKW5aPOwNm3Og/lLJ+/Noha4xo8aYuV61Zxo0bNYaEOJ013eVrzpwpal1291vF6muv9AQd7TXHBwh8YSdOZ8UaM+Ym1T5rty8Sbvc9c1/UyNhz5uzz0efNuediR0btezjYvntemHGP4Aoh5Y1KqKY5Vclci2cvji0ZI9u9yve4uU9825kvKzVTDcWaRp7drN1bDK/rX9l3cWjJ9HbFyje/pzz/5jTq1653qq+s0Sret0LtNkZX3G37pG1bR5alUQHrUwjZb3D5R7L5uMnCBK3Tsjn9bVvsI7Qt87XucZPD6i/v1lmU409Jjy++VvmA3G2zFB2VZV/qvpR1qevuNimyPpSlpJ+w/91AY0pAzxOzx4s52oXtcjRlSww4ENrSJ3l0sxLPSju6xGkDD66mCwDmEZkki5q/zCHqsRwC5gX5R2b/p+uR+n3DwcZeBb7p9reN3PoQW4bN6R9GR3teFf+rXj1qQUypLrFMSqkKWtWqfwpFdf68uAYYthdMeH25P4c6oHc2CHQCUtDIQARIdOJRRaaDBTs5wIpOYTBIo/RgO350QyKUDUhlJIHAm82g4clhkHhzEVXkPbAQyDuw4i0kSA6+WWMenSqMczeMFFOIf1Ak3JJj0UNEfWLW15FkJSHji9IVEfAdr5i5Y4syR4duyAJVAhJu4EaLYV0zGOESE3VyVRO6LtUdyUm4mR2cCRRRKAViP6CQYC3yC6tD6ftPKNOrRaSFVuP9QqJTlA58Dq8Hele2vWj3UrkzyASUIrYREawBbrCj2k4yYOprlVBCOfIRcSPkMvmor9JZX9184SLAYB1IpQkplLCwuuWku3+bgvo44uPYspiK1k7Y/GYzAAA=') format('woff2'),
  url("iconfont.woff-t=1573454152872"/*tpa=https://cs.wtaluo.com/zyqm/static/portal/zyqm/font/iconfont.woff?t=1573454152872*/) format('woff'),
  url("iconfont.ttf-t=1573454152872"/*tpa=https://cs.wtaluo.com/zyqm/static/portal/zyqm/font/iconfont.ttf?t=1573454152872*/) format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  url("iconfont.svg-t=1573454152872#iconfont"/*tpa=https://cs.wtaluo.com/zyqm/static/portal/zyqm/font/iconfont.svg?t=1573454152872#iconfont*/) format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-next:before {
  content: "\e6c6";
}

.icon-zhifubao:before {
  content: "\e710";
}

.icon-weixin-copy:before {
  content: "\e711";
}

